From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 30 April 2006<P>

Misti, about <a href="/blend/wv.cgi?id=2006.04.26.16.02.19210">Better Than Celexa</a>:<BR>
<BR>
Misti, I've been a fan of your work for a long time!  You are an incredibly gifted writer!  I hope we'll see more of you again!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 30 April 2006<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2006.04.30.00.41.8058">(True)Lies</a>:<BR>
Seriously an excellent piece of writing.  Very honest and well-written.  The ending was perfect. :-)
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 30 April 2006<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2006.04.30.00.41.8058">(True)Lies</a>:<BR>
<BR>
Yeah, allow me to agree with Ali - very nice piece...
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 30 April 2006<P>

Chris and Ali--thanks for great compliments on a crappy dating day! :)  <BR>
Chris:  I've always wanted to tell you that every time I read your works, I remember this line from Bruce Springsteen, where he talks about the Chuck <BR>
Berry song “Nadine.”  Springsteen said something like, “I’ve never seen a ‘coffee-colored cadillac,’ but as soon as I heard that song, I knew EXACTLY what one looked like.”  Well, I can tell you that I’ve never seen the Southwest—can’t even imagine the lay of the land or the sounds and the smells-but every time I read your lines, it’s like I’m right there.  Awesome stuff.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 April 2006<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2006.04.30.00.41.8058">(True)Lies</a>:<BR>
this is incredible!  so much of what i am thinking and feeling right this very minute.  awesome!  thanks in some weird way, it helps to know i am not alone (and not in some misery loves company way, just that... crap, i dunno.  just thanks.)
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 30 April 2006<P>

Aparajita:  I love your stuff!  Thanks so much!  You know you're not alone!  :)
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 30 April 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.04.29.01.12.9232">alone in atlanta</a>:<BR>

<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 30 April 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.04.29.01.12.9232">alone in atlanta</a>:<BR>
beautiful work again aparajita, amazing...and ty for your kind comments on my work too....and sorry about the earlier entry guys...shouldn't have hit the enter key i see :)....keep up your amazing writing aparajita...i can feel what you write, very nice, tantalizing in a word<BR>

<HR>